a:link {
	background-color: transparent;
	color: #0000ff;
	text-decoration: underline;
}

a:visited {
	background-color: transparent;
	color: #0001b0;
	text-decoration: underline;
}

a:hover {
	background-color: transparent;
	color: #ff0000;
}

a:active {
	background-color: transparent;
	color: #d90000;
}

acronym {
	border-bottom: 1px dotted #006;
	cursor: help;
}

body {
	background: url(/images/background.gif) #ffffff repeat-y center;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0;
	padding: 0;
	text-align: center;
}

code, pre {
	font: small "Courier New", Courier, mono;
	color: #00a;
}

dd {
	margin: 0 2em 1em 2em;
}

dt {
	background: url(/images/bullet.jpg) no-repeat left;
	font-weight: bold;
	padding-left: 2em;
}

h1 {
	background: transparent;
	color: #000099;
	font-size: 140%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h2 {
	background: transparent;
	color: #000099;
	font-size: 120%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h3 {
	background: transparent;
	color: #000099;
	font-size: 110%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

p {
	margin: 1em 0;
}

#breadcrumbs {
	background: #e0e0f0;
	border: 1px solid #000066;
	margin: 0 0 16px 0;
	padding: 4px;
}

#col1 {
	float: left;
	width: 410px;
}

#content {
	clear: both;
	line-height: 140%;
	margin: 10px auto;
	padding: 0;
	position: relative;
	text-align: left;
	width: 690px;
}

#footer{
	border-top: 1px solid #000000;
	clear: both;
	font-size: 80%;
	line-height: 1.2;
	margin: 10px 0 0 0;
	padding: 5px 0 0 0;
	text-align: center;
}

#header {
	background: url(/images/header2.jpg) no-repeat center;
	height: 130px;
	margin: 0px 0 0 0;
	padding: 0;
	width: 690px;
}

#header h1, #header h2 {
	display: none;
}

#nav {
	background: url(/images/navbar.jpg) no-repeat top;
	clear: both;
	color: black;
	display: block;
	height: 30px;
	margin: 5px 0 20px 0;
	padding: 0;
	position: relative;
	top: 0;
	width: 690px;
}

#nav img {
	border: none;
}

#nav  li {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -1px;
}

#nav a {
	color: blue;
}
#nav #contact {
	left: 502px;
	width: 90px;
}

#nav #contact a:hover {
	background: url(/images/navbar.gif) -502px -39px no-repeat;
}

#nav #examples {
	left: 293px;
	width: 102px;
}

#nav #examples a:hover {
	background: url(/images/navbar.gif) -293px -39px no-repeat;
}

#nav #home {
	left: 106px;
	width: 78px;
}

#nav #home a:hover {
	background: url(/images/navbar.gif) -106px -39px no-repeat;
}

#nav #phptools {
	left: 184px;
	width: 109px;
}

#nav #phptools a:hover {
	background: url(/images/navbar.gif) -184px -39px no-repeat;
}

#nav #rants {
	left: 395px;
	width: 107px;
}

#nav #rants a:hover {
	background: url(/images/navbar.gif) -395px -39px no-repeat;
}

#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav ul li, #nav a {
	display: block;
	height: 33px;
}

#sidebar {
	background: url(/images/sidebarbg.jpg) repeat-y;
	color: #000000;
	float: right;
	margin: 0;
	padding: 0;
	width: 250px;
}

#sidebar h2 {
	border-bottom: 1px solid #009;
	margin-bottom: .5em;
}

#sidebar #bottomborder {
	background: url(/images/sidebarbottom.jpg) no-repeat;
	height: 25px;
	padding: 0;
	width: 250px;
}

#sidebar #center {
	background: url(/images/atbg.gif) no-repeat bottom;
	font-size: 90%;
	line-height: 150%;
	margin: -5px 15px -10px 15px;
	padding: 0 10px 120px 10px;
}

#sidebar #topborder {
	background: url(/images/sidebartop.jpg) no-repeat;
	height: 25px;
	margin: 0;
	padding: 0;
	width: 250px;
}

#skipnav {
	visibility: hidden;
}

#spacer {
	clear: both;
	height: 1px;
}
.reversed {
	color: #ffffff;
	background-color: #7D7Da0;
}
